Index: tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
+++ tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at	(revision f7054cab5c6c0b7c73d7b4866501383e989b50da)
@@ -26,5 +26,5 @@
 targetfile=water.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecule-by-id 0 --select-molecules-by-name "water" -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
@@ -40,5 +40,5 @@
 targetfile=empty.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecule-by-id 0 --select-molecules-by-name "water" --undo -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
@@ -54,5 +54,5 @@
 targetfile=water.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecule-by-id 0 --select-molecules-by-name "water" --undo --redo -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
Index: tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
+++ tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at	(revision f7054cab5c6c0b7c73d7b4866501383e989b50da)
@@ -27,5 +27,5 @@
 targetfile=empty.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecules-by-name "water" -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
@@ -41,5 +41,5 @@
 targetfile=water.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecules-by-name "water" --undo -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
@@ -55,5 +55,5 @@
 targetfile=empty.xyz
 AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname "water" --unselect-molecules-by-name "water" --undo --redo -s $targetfile], 0, [stdout], [stderr])
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
